.footer {
  background-color: rgb(71, 29, 71);
}

.footer-content {
  display: flex;
  max-width: 1024px;
  margin: auto;
  align-items: center;
  justify-content: space-around;
}

.footer-information {
  display: inline-block;
  border-radius: 6px;
  background-color: rgb(71, 29, 71);
  color: white;
  padding: 10px 30px;
  text-decoration: none;
  height: 100%;
}

.footer-link {
  color: #fff;
}
